/*
Design
 */
.youtube-channel-feed{
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: auto auto 40px auto;
}
.youtube-channel-feed a:hover{
    text-decoration: none;
}
.wk_youTubeChannelFeed_header
{
    height: 100px;
}
.wk_youTubeChannelFeed_header iframe{
    margin-top: 20px;
}
.box-overlay{
    height: 100%;
    width: 100%;
    opacity: 1;
    cursor: auto;
    visibility: visible;
    background: transparent;
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
}
.box-overlay.open{
    cursor: pointer;
    opacity: 0;
}
.play-video{
    height: 65%;
    width: 53%;
    display: none;
    padding: 0 50px 4%;
    position: fixed;
    background: #000000;
    left: 23.5%;
    top: 100px;
    z-index: 9999;
}
.play-video .wk-close{
    font-weight: bold;
    font-size: x-large;
    color: white;
    float: right;
    cursor: pointer;
}
.play-video .arrow {
    display: block;
    position: absolute;
    z-index: 1;
    width: 50px;
    height: auto;
    padding: 10px;
    top: 50%;
    margin-top: -25px;
    background: url("../images/transparent_black_bg.png");
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition:opacity 1s;
    cursor: pointer;
}
.play-video:hover .arrow{
    opacity: 1;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
}
.play-video .arrow:before {
    display: block;
    height: 50px;
    width: 50px;
    content: ' ';
    background: url("../images/arrow.png");
    -webkit-background-size: 50px 50px;
    background-size: 50px 50px;
}
.play-video .wk-prev{
    left: 0;
}
.play-video .wk-next{
    right: 0;
    transform: rotate(180deg);
}


.wk_result_banner{
    margin-bottom: 10px;
    width: 100%;
    max-width: 100%;
}
.wk_result_banner img{
    border-radius: 5px;
}
.wk_result_channelDetail{
    display: inline-flex;
}
.wk_result_channelDetail div{
    display: inline-block;
    /*float: left;*/
    max-width: 100%;
}

.wk_result_channelDetail .channel_logo{
    border-radius: 100px;
    display: inline-block;
}
.wk_result_channelDetail .channel_logo > a{
    display: flex;
    justify-content: center;
    align-items: center
}
.wk_result_channelDetail .channel_logo > a img{
    border-radius: 100%;
    align-items: center;
}
.wk_result_channelDetail .channelDetail{
    font-size: x-large;
    margin-left: 1%;
    padding-right: 8%;
}
.wk_result_channelDetail .channelDetail .description{
    font-size: small;
    display: block;
    font-style: italic;
}

.layout-control{
    float: right;
}

.layout-control .layout-control-botton{
    padding: 0;
    display: inline-block;
    margin-right: 10px;
}

.layout-control .subscribe-btn{
    margin-top: 8px !important;
    display: inline-block !important;
    vertical-align:top !important;
}

.wk_youtube_data
{
    padding: 1%;
    box-sizing: border-box;
    min-width: 100px;
    max-width: 100%;
    width: 100%;
}
.scroll_display{
    overflow-y: scroll;
    border-bottom: 3px solid #bfbfbf;
}
.wk-list
{
    padding: 1%;
    border-bottom: 1px solid #e0e0e0;
    padding: 10px 0px;
}
.wk-list .video-detail div{
    display: inline-block;
    font-style: italic;
    padding: 0 2%;
    font-size: 100%;
}
.wk-list .wk_divspan{
    height: 65px;
    overflow: hidden;
    min-width: 100px;
    width: 75%;
    display: inline-block;
    font-weight: bolder;
    cursor: pointer;
}
.wk-list img{
    width: 120px;
    height: 90px;
    max-width: 120px;
    max-height: 90px;
    border-radius: 5px;
}
.wk_span
{
    font-size: 100%;
    height: 10%;
    width: 30%;
    margin-bottom: 5%;
    margin-left: 2%;
    word-wrap: break-word;
}
.wk-grid{
    width: 23%;
    display: inline-block;
    margin: 1%;
    max-height: 240px;
    min-height: 170px;
    min-width: 99px;
}
.wk-grid .wk_divspan
{
    height: 11vh;
    overflow: hidden;
    min-width: 100px;
    width: 100%;
    display: inline-block;
    font-weight: bolder;
    cursor: pointer;
}
.wk_result_container .wk_divspan .video-detail {
    margin:5px 0;
}
.wk-grid .wk_divimage
{
    width: 100%;
}
.wk-grid img{
    width: 100%;
    height: 180px;
    max-height: 180px;
    border-radius: 5px;
}
.video-detail div
{
    display: inline-block;
    font-weight: 600;
    font-style: italic;
    padding: 0% 2%;
    font-size: 75%;
}
.wk-btn{
   margin: 5px;
}
.wk_divimage
{
    display: inline-block;
    cursor: pointer;
}
.wk_divimage div{
    display: inline-block;
    text-decoration: none;
    color: black;
    font-weight: 600;
}
.wk_divimage a
{
    display: block;
    position: relative;
}
.wk_divimage .video-time{
    position: absolute;
    bottom: 40%;
    right: 0px;
    padding: 1%;
    color: white;
    font-weight: bolder;
    background: black;
}
.wk_applyimage
{
    width: 100%;
}

@media only screen and (max-width: 1024px) {
    .play-video {
        width: 90%;
        left: 5%;
    }
    .wk_result_container {
        width: 31%;
        /*margin-bottom: 20px;*/
    }

    .wk_result_container .wk_divspan {
        height: 70px;
    }
}

@media only screen and (max-width: 768px) {
    .wk_result_container {
        width: 48%;
    }

    .play-video {
        height: 48%;
    }

    .wk_result_container .wk_divspan {
        height: 50px;
    }

    .wk_result_container .wk_divspan .video-detail {
        margin:5px 0;
    }
}

@media only screen and (max-width: 639px) {
    .wk_result_container {
        width: 100%;
        margin-bottom: 20px;
    }

    .wk_result_container .wk_divspan {
        height: auto;
    }

    .wk_result_container .wk_divspan .video-detail {
        margin:5px 0;
    }
}